7 Replies Last post: Jun 29, 2013 5:37 PM by Sergei Sakharov  
Inge Jones Newbie 10 posts since
Mar 26, 2013
Currently Being Moderated

May 4, 2013 9:47 PM

Popup stopping me running DotPeek

When I tried to run DotPeek today I got a little popup saying:

 

This pre-release build of J

Please update to a newer '

http//www.jetbrains.com/(something else missing)

 

because the box wouldn't stretch big enough to see all the text.

 

Can someone tell me what it says and what it wants me to do?  I couldn't find a newer release on the site, if that's what it's trying to say.

Alex Berezoutsky JetBrains 581 posts since
Feb 18, 2011
Currently Being Moderated
May 5, 2013 5:37 PM in response to: Inge Jones
Re: Popup stopping me running DotPeek

Hi Inge,

 

Please update dotPeek 1.1 EAP to the latest build available here: http://confluence.jetbrains.com/display/NETPEEK/dotPeek+1.1+Early+Access+Builds.

 

Thanks!

Alex Berezoutsky JetBrains 581 posts since
Feb 18, 2011
Currently Being Moderated
May 5, 2013 6:35 PM in response to: Inge Jones
Re: Popup stopping me running DotPeek

Hi Inge,

 

OK, thanks for confirmation. It's a known issue with the installer, however it works for some people with build #2.

 

Please use the dotPeek 1.0 Release for now, until we publish a new EAP build with the fixes: http://www.jetbrains.com/decompiler/download/index.html

If exceptions and error messages for direct executable file are OK for you - never mind and thanks for the report!

 

Thanks.

Sergei Sakharov Newbie 84 posts since
Jun 8, 2009
Currently Being Moderated
Jun 29, 2013 5:37 PM in response to: Alex Berezoutsky
Re: Popup stopping me running DotPeek

Build 571 (latest at the moment) - have the same error.

Alex Berezoutsky JetBrains 581 posts since
Feb 18, 2011
Currently Being Moderated
May 17, 2013 12:26 PM in response to: Inge Jones
Re: Popup stopping me running DotPeek

Thanks for confirmation, Inge!

More Like This

  • Retrieving data ...